--- 
vendor: "ESRI"
id: "1"
title: "Cabotaje_DIMAR"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nombre_pue: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Dashboard/Cabotaje_DIMAR/OGCFeatureServer/collections/1/queryables"